TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Realtime -> elt-fld^rea

### Description

<shortdoc> Return the absolute real time (number of seconds since 00:00:00 GMT, Jan 1, 1970) as a real. </shortdoc>

### Examples

Realtime();

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack